/* these are essentially identical to current website styles, mainly for temporary presentation support */
* { margin: 0; padding: 0; }

#ContactHeader { margin-left: 10px; width: 677px; }    /*LeCroy added*/
#ContactContentLeft { background-color: #FFFFFF; background-image: url("https://assets.lcry.net/images/topblock.gif"); background-repeat: repeat-x; float: left; height: auto; width: 734px; }    /*LeCroy added*/
#ContactContentMiddle { background-color: #ffffff; background-repeat: repeat-x; height: auto; margin-left: 20px; }  /*LeCroy added*/
#RegionResults { width: 677px; }    /*LeCroy added*/

#Americas { background: url(../../images/contactimages/americas.png) no-repeat; display: none; height: 301px; left: 41px; position: absolute; top: 36px; width: 268px; }
#AsiaPac { background: url(../../images/contactimages/asia-pac.png) no-repeat; display: none; height: 205px; left: 429px; position: absolute; top: 115px; width: 204px; }
#Europe { background: url(../../images/contactimages/europe.png) no-repeat; display: none; height: 246px; left: 299px; position: absolute; top: 46px; width: 354px; }
#Map { height: 341px; margin-left: 10px; position: relative; width: 677px; }
#Map div.highlighted { display: block; }
#MapCover { left: 0; position: absolute; top: 0; }
.clear { clear:both; }
.distroLink { padding-left: 10px; }
.odd { background-color: #eaeaea; }
.result { padding-bottom: 13px; padding-left: 13px; padding-top: 13px; padding-right: 5px; }
.result .leftside { float: left; }
.result .rightside { border-left: 1px solid #cdcdcd; float: right; padding-left: 2px; width: 280px; }
.result h3 { color: #008ecd; font-size: 13px; }

a.hlkDistroLink { color: #000000; }
ul.contactTabNavigation { border-bottom: 1px solid #cfcfcf; cursor: pointer; height: 28px; }
ul.contactTabNavigation li { background: url(https://assets.lcry.net/images/home/tab_off_lt500.png) no-repeat; display: block; float: left; font-size: 12px; height: 20px; margin: 4px 0 0; padding: 5px 0 0 10px; }
ul.contactTabNavigation li.on { background: url(https://assets.lcry.net/images/home/tab_on_lt500.png) no-repeat; font-weight: bold; }
ul.contactTabNavigation li.close { background: url(https://assets.lcry.net/images/home/tab_off_rt10.png) no-repeat; height: 25px; width: 5px; }
ul.contactTabNavigation li.close-on { background: url(https://assets.lcry.net/images/home/tab_on_rt10.png) no-repeat; height: 25px; width: 5px; }
ul.contactTabNavigation li.first { margin-left: 30px; }